<!DOCTYPE html>
<html>
	<head>
		<title>mini activity</title>
		<link rel="stylesheet" type="text/css" href="mini.css">
	</head>
	<body>
		<table>
			  <tr>
			    <td id="Red">Red</td>
			    <td id="Green">Green</td>
			    <td id="Blue">Blue</td>
			  </tr>
			  <tr>
			    <td id="Yellow">Yellow</td>
			    <td id="Purple">Purple</td>
			    <td id="Orange">Orange</td>
			  </tr>
			  <tr>
			    <td id="Pink">Pink</td>
			    <td id="Aqua">Aqua</td>
			    <td id="Maroon">Maroon</td>
			  </tr>
			  <tr>
			  	<td id="Indigo">Indigo</td>
			  	<td id="Gold">Gold</td>
			  	<td id="Black">Black</td>
			  </tr>
		</table>
		<script src="mini-script.js"></script>
	</body>
</html>